Hello, I have an Ubuntu 8.04 x64 Server running:

Release 7.1.1_GA_3196.UBUNTU8_64 UBUNTU8_64 FOSS edition.

I have the MySQL Warning Messages:

Database errors found.
/opt/zimbra/mysql/bin/mysqlcheck --default... [all mysql parameters...]

mysql.general_log
Error : You can't use locks with log tables.
mysql.slow_log
Error : You can't use locks with log tables.

I already readed that its a MySQL Bug and I dont pay attention to them, but I would like to be sure that this wont explode whe I run the install script trying to update.

As the tittle says, I would like to upgrade to 7.1.4 x64 Ubuntu 8.0.4, can I update in spite of the MySQL messages or will have any problem with the installer.?

Many thanks